Subject: [Dmsp] Fw: DMSP BOF

From: Chris Cross <[email-masked]>
Date: Wed, 10 May 2006 08:30:51 -0400

FYI. BoF approved by apps area for next meeting.

thanks,
chris

Chris Cross
Multimodal Browser Architect
_________________________
IBM Boca Raton
[email-masked]
voice 561.862.2102  t/l 975.2102
mobile 561.317.0700
fax 501.641.6727

----- Forwarded by Chris Cross/West Palm Beach/IBM on 05/10/2006 08:29 AM
-----
                                                                           
             Ted Hardie                                                    
             <hardie@qualcomm.                                             
             com>                                                       To 
                                       Chris Cross/West Palm               
             05/09/2006 02:07          Beach/IBM@IBMUS                     
             PM                                                         cc 
                                       "Burger, Eric"                      
                                       <[email-masked]>, Nathaniel S  
                                       Borenstein/Concord/IBM@IBMUS        
                                                                   Subject 
                                       Re: Fw: DMSP BOF                    

                                                                           

At 1:59 PM -0400 5/9/06, Chris Cross wrote:
>Hi Ted,
>I thought I would ping you again on this topic. Have you and Lisa had time
to consider our request for a BOF?
>thanks,
>chris

Yes, we have; we discussed at the IESG meeting Friday and Saturday of last
week.
I am drafting a fuller response to you, but we are broadly in
favor of holding a BoF.  If you could draft an agenda and submit a formal
request to the Secretariat, that would be the appropriate next step.
                                     regards,
                                                 Ted

>
>Chris Cross
>Multimodal Browser Architect
>_________________________
>IBM Boca Raton
>[email-masked]
>voice 561.862.2102 t/l 975.2102
>mobile 561.317.0700
>fax 501.641.6727
>
> Chris Cross/West Palm Beach/IBM
>
>Chris Cross/West Palm Beach/IBM
>04/20/2006 08:04 AM
>
>
>To
>
>Ted Hardie <[email-masked]>
>
>cc
>
>"Burger, Eric" <[email-masked]>, Nathaniel S Borenstein/Concord/IBM
>
>Subject
>
>Re: Fw: DMSP BOF<
Notes:///852564B2007C98B2/8867D2D7CEFEB0B985256AFD005E9A46/89CA9EFA5C72D45987257155006FBE3A
>
>
>Ted,
>Thanks for your time. We're looking forward to hearing from you.
>
>thanks,
>chris
>
>
>Chris Cross
>Multimodal Browser Architect
>_________________________
>IBM Boca Raton
>[email-masked]
>voice 561.862.2102 t/l 975.2102
>mobile 561.317.0700
>fax 501.641.6727
>
> Ted Hardie <[email-masked]>
>
>Ted Hardie <[email-masked]>
>04/19/2006 04:16 PM
>
>
>To
>
>Chris Cross/West Palm Beach/IBM@IBMUS
>
>cc
>
>"Burger, Eric" <[email-masked]>
>
>Subject
>
>Re: Fw: DMSP BOF
>
>
>Hi Chris,
>                         I've forwarded your note to Lisa Dusseault, my
co-AD; she and I
>will discuss this and get back to you about next steps.
>
regards,
                    Ted Hardie
>
>At 10:42 AM -0400 4/19/06, Chris Cross wrote:
>>Hi Ted,
>>Thanks again for the chance to present at the last apps area meeting. I
had originally approached the rai area about a BOF because that's where the
Speechsc group is. However, as you can see from Cullen's note in this
thread, there is perhaps less interest there than meets the threshold.
>>
>>I think there was a decent response in the apps meeting and we certainly
have broad participation on the mail list. Would you consider hosting dmsp
in apps? What can we do to move forward to schedule a BOF at the next
meeting?
>>
>>thanks,
>>chris
>>
>>
>>Chris Cross
>>Multimodal Browser Architect
>>_________________________
>>IBM Boca Raton
>>[email-masked]
>>voice 561.862.2102 t/l 975.2102
>>mobile 561.317.0700
>>fax 501.641.6727
>>
>>----- Forwarded by Chris Cross/West Palm Beach/IBM on 04/19/2006 10:33 AM
-----
>>
>>Nathaniel S Borenstein/Concord/IBM
>>04/11/2006 05:04 PM
>>
>>
>>To
>>
>>Cullen Jennings <[email-masked]>
>>
>>cc
>>
>>Chris Cross/West Palm Beach/IBM@IBMUS, [email-masked], Jon Peterson
<[email-masked]>
>>Subject
>>Re: DMSP BOF<<
Notes:///852564B2007C98B2/A24CF79FA927570285256356005827C4/701DFFF6C27085AD8625714C0020FF35
>Notes:///852564B2007C98B2/A24CF79FA927570285256356005827C4/701DFFF6C27085AD8625714C0020FF35>

>>
>>My sense is that there probably is enough interest for a BOF, but that
the interested parties were underrepresented in the area meeting. There
might actually be more interest in the app area, I'm not sure. Would it
help if we came up with a list of parties who say they are interested in
attending a BOF? Perhaps that would simultaneously validate the interest
level and give us more of an indication whether it really belongs in app or
rai? Does that sound like a reasonable next step? -- Nathaniel
>>
>> Cullen Jennings <[email-masked]>
>>
>>Cullen Jennings <[email-masked]>
>>04/10/2006 01:59 AM
>>
>>
>>To
>>
>>Chris Cross/West Palm Beach/IBM@IBMUS, Jon Peterson
<[email-masked]>
>>
>>cc
>>
>><[email-masked]>, Nathaniel S Borenstein/Concord/IBM@IBMUS
>>
>>Subject
>>
>>Re: DMSP BOF
>>
>>
>>
>>Hi Chris,
>>
>>To be honest, I'm did not see the level of interest that something would
normally have to do a BOF. This was just my reaction watching the room and
I would have to much more formally go and find out what others thought but
I really don't want to get your hopes up on this. However, if you want to
know more about how to have a BOF, another IBM colleague wrote a good draft
about what it takes. Have a read of draft-narten-successful-bof-01.txt. I
am also quite sure that Nathaniel knows more than he would ever want to
know about doing a BOF :-)
> >
>>Cullen
>>
>>
>>On 4/6/06 6:11 AM, "Chris Cross" <[email-masked]> wrote:
>>
>>Hi Jon and Cullen,
>>It was nice to meet you at the RAI area meeting in Dallas. Thanks again
for the opportunity to present DMSP to the group.
>>
>>After my presentation I talked to Cullen about scheduling a DMSP BOF at
the next IETF meeting. He mentioned that one issue was to decide if rai or
apps is the appropriate area. I think there's a rough consensus among the
folks participating in DMSP that rai is the right choice. Please let us
know how we can move forward in order to schedule a BOF at the next
meeting.
>>
>>thanks,
>>chris
>>
>>
>>Chris Cross
>>Multimodal Browser Architect
>>_________________________
>>IBM Boca Raton
>>[email-masked]
>>voice 561.862.2102 t/l 975.2102
>>mobile 561.317.0700
>>fax 501.641.6727
>>
>>
>>The following document was sent as an embedded object but not referenced
by the email above:
>>Attachment converted: Macintosh HD:pic05037.gif (GIFf/«IC») (0016CBBE)
>
>
>
>The following document was sent as an embedded object but not referenced
by the email above:
>Attachment converted: Macintosh HD:pic13675.gif (GIFf/«IC») (00184CA6)
_______________________________________________
Dmsp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dmsp